{
  "ConnectionStrings": {
    "DefaultConnection": "DataSource=:memory:"
  },
  "Jwt": {
    "Issuer": "https://auth.fengling.local",
    "Audience": "fengling-api",
    "Secret": "FenglingAuthSecretKey2024!ChangeThisInProduction!"
  },
  "OpenIddict": {
    "Issuer": "https://auth.fengling.local",
    "Audience": "fengling-api"
  },
  "Testing": true,
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}
